
.invalid input {
	border: 1px solid red;
}

#logo-small img {
	padding-top: 10px;
}

body div.container .fancy-text {
	font-family: "Alex Brush", cursive;
	font-weight: normal;
}

body div.container h2.fancy-text {
	font-size: 36px;
}

body .btn-default {
	border: 2px solid #55595c;
	font-size: 0.9em;
	font-family: "Roboto", sans-serif;
	width: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	border-radius: 0;
	background-color: #FFF;
	text-transform: uppercase;
	color: #55595c;
}

body .btn-primary {
	background: #4e9844;
	font-size: 0.9em;
	border: 2px solid #4e9844;
	text-transform: uppercase;
	border-radius: 0;
	color: #fff;
}

body button:hover,
body button:focus,
body button:active,
body a:hover,
body a:focus,
body a:active,
body .btn:hover,
body .btn:focus,
body .btn:active {
	outline: none !important;
}

body .btn-primary:hover,
body .btn-primary:focus,
body .btn-primary:active {
	background-color: #4e9844;
	border: 2px solid #4e9844;
	outline: none;
}
body .btn-minimal-left:active {
	background-color: #FFF;
	border-radius: 0;
	color: #4e9844;
	border-color: #4e9844;
	outline: none;
}

body .btn-greenarrow {
	border: none;
}

.btn-lightgreen-big:active {
	background: url(../../wp-content/themes/understrap-child/images/button-lightgreen_x2.png) no-repeat top left !important;
}

#logo-small .top-icons-menu img {
	padding-top: 0;
}

.generic-content blockquote {
	margin: 0;
}

.generic-content blockquote p {
	font-family: "Alex Brush", cursive;
	font-size: 36px;
	color: #4e9844;
	line-height: 1em;
}

input[type="text"],
input[type="email"],
textarea {
	border: 1px solid #ccc;
}

.button {
	border: 2px solid #55595c;
	font-size: 0.9em;
	font-family: "Roboto", sans-serif;
	background-color: #FFF;
	padding: .375rem 1rem;
}

.controls select {
	border: 2px solid #55595c;
	font-size: 0.9em;
	font-family: "Roboto Condensed", sans-serif;
	width: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	padding-right: 30px !important;
	background-image: url(../../wp-content/themes/understrap-child/images/dropdown-arrow.png);
	background-position: 95% 50%;
	background-repeat: no-repeat;
	padding: .375rem 1rem;
	background-color: #fff;
}

.controls textarea {
	border: 1px solid #ccc;
}

.btn-lightgreen-big {
	border: none;
}

/* =WordPress Core from http://codex.wordpress.org/CSS#WordPress_Generated_Classes
-------------------------------------------------------------- */

.alignnone {
	margin: 5px 20px 20px 0;
	width: auto !important;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
	width: auto !important;
}

.alignright {
	float:right;
	margin: 5px 0 20px 20px;
	width: auto !important;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
	width: auto !important;
}

.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
	width: auto !important;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
	width: auto !important;
}

a img.alignnone {
	margin: 5px 20px 20px 0;
	width: auto !important;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
	width: auto !important;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
	width: auto !important;
}

.wp-caption {
	background: #fff;
	border: 1px solid #f0f0f0;
	max-width: 96%; /* Image does not overflow the content area */
	padding: 5px 3px 10px;
	text-align: center;
}

.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}

.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
	width: auto !important;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}

.carousel-wrapper {
	position: relative;
}

.category-carousel-prev {
	position: absolute;
	left: 0;
	top: 120px;
	color: #8fb25c;
}

.category-carousel-next {
	position: absolute;
	right: 0;
	top: 120px;
	color: #8fb25c;
}

/*Form Styles
-------------------------------------------------------------- */

/* line 75, ../sass/checkout-step2.scss */
form {
  padding: 20px 0;
}
/* line 77, ../sass/checkout-step2.scss */
form h3 {
  padding: 20px 0;
  font-size: 2em;
  font-weight: 300;
}
/* line 82, ../sass/checkout-step2.scss */
form .form-entry {
  margin-bottom: 20px;
}
/* line 84, ../sass/checkout-step2.scss */
form .form-entry > div.col-xl-2 {
  padding: 12px 0 0 0;
}
/* line 87, ../sass/checkout-step2.scss */
form .form-entry > div.col-lg-12 {
  padding: 0;
}
/* line 90, ../sass/checkout-step2.scss */
form .form-entry input {
  padding: .75rem .75rem;
}


/* Header / Navigation
-------------------------------------------------------------- */

#navigation {
	z-index: 999;
}

.menu-item {
	position: relative;
}

.menu-item .sub-menu {
	display: none;
	position: absolute;
	min-width: 190px;
	left: -50%;
	top: 30px;
	background-color: #8fb25c;
	list-style: none;
	padding-top: 10px;
	padding-left: 0px;
	width: auto;
}

.menu-item .sub-menu li.nav-item,
.menu-item .sub-menu a {
	font-family: "Roboto Condensed", sans-serif;
	color: #fff;
	margin-left: 5px;
	margin-right: 5px;
	display: inline-block;
	float: none;
	min-width: 120px;
	width: auto;
	white-space: nowrap;
	padding: 4px 2px;
}

.menu-item .sub-menu li .sub-menu {
	margin-left: -230px;
	top: -10px;
}

.menu-item .sub-menu a:hover {
	color: #000;
}

.menu-item:hover > .sub-menu {
	display: inline-block;
}

@media screen and (max-width: 1200px) {
	.generic-sidebar {
		clear: both;
	}
}

@media screen and (max-width: 560px) {
	.sub-menu {
		margin-left: -180px;
		right: 0;
		left: initial !important;
	}

	.container #navigation {
		height: 134px;
	}
}

@media screen and (min-width: 560px) {
	.navbar-default .navbar-nav .nav-item {
		margin-right: 12px;
	}
}

@media screen and (max-width: 736px) {
	.menu-item .sub-menu li .sub-menu {
		position: static;
	}

	.menu-item .sub-menu li .sub-menu li {
		display: block;
	}

	.menu-item {
		position: static;
	}
	.menu-item li {
		display: block;
	}

	#navigation .sub-menu {
		right: 0;
		width: 100%;
		left: initial;
		border-top: 2px solid white;
		border-bottom: 2px solid white;
		margin-top: 12px;
	}

	#navigation .sub-menu li.nav-item {
		display: block;
	}
	#navigation .sub-menu li.nav-item a {
		display: block;
	}
}

.order-summary-topimage img {
	max-width: 100%;
}

/* Home page
-------------------------------------------------------------- */

.home .banner-container img {
	max-width: 100%;
}

footer .footer-top .subscribe-form input {
	width: 100%;
	padding: 4px;
	margin: 10px 0;
}

footer .footer-top .subscribe-loading {
	display: none; 
	position: absolute; 
	right: 9px; 
	top: 36px;
}

/* Listing
-------------------------------------------------------------- */

.mobile-listing-title {
	text-align: center;
	margin-bottom: 15px;
}

.mobile-listing-filters {
	padding: 0;
	min-width: 282px;
	margin: 0 auto;
	float: none;
}
.products-filter .mobile-listing-filters form {
	width: 100%;
}

.products-filter .mobile-listing-filters select {
	margin: 5px auto;
	float: none;
}

@media screen and (max-width: 370px) {
	.products-filter {
		width: 100%;
		padding: 0;
	}
}

#listing-menu ::-webkit-scrollbar {
	display: none;
}

#listing-menu {
	height: 40px;
	overflow: hidden;
	margin-bottom: 2em;
	-webkit-box-shadow: 0px 5px 5px -2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 5px 5px -2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 5px 5px -2px rgba(0, 0, 0, 0.5);
}

#listing-menu .product-list-nav {
	margin-bottom: 0
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.product-list-nav ul {
	position: inherit;
	min-width: 100px;
	margin-top: 0;
}

.product-entry {
	margin-top: 30px;
	height: 374px;
}
.show-scroller .hidden-lg-down .scroller {
	top: -5px;
}

.show-scroller .hidden-xl-up .navbar-nav {
	min-width: 10px;
	margin-right: 36px;
}

.hidden-xl-up .product-list-nav {
	margin-bottom: 2em;
}


body .show-scroller.product-list-nav {
	padding: 10px 50px 3px;
}

body .show-scroller .product-list-nav {
	position: relative;
}

body .show-scroller .product-list-nav .scroll-container {
	overflow-x: auto;
	overflow-y: hidden;
	width: 100%;
}

body .show-scroller .hidden-xl-up .product-list-nav {
	overflow-x: auto;
	overflow-y: hidden;
}

.show-scroller .scroller {
	display: block;
}

.show-scroller .product-list-scroll-left {
	position: absolute;
	left: 0;
}

.show-scroller .product-list-nav ul.navbar-nav li {
	display: inline-block;
	float: none;
}

.show-scroller .product-list-nav ul {
	white-space: nowrap;
	margin: 0 46px;
}

/* Product Detail
-------------------------------------------------------------- */

.nav-tabs .nav-link {
	border: none;
}

#modal-qty {
	width: 60px;
	padding: 10px;
	margin-top: 6px;
}

.iv-image-view {
	background: #fff;
}

#iv-container .iv-close:after, 
#iv-container .iv-close:before {
	color: #000;
	background: #000;
}

@media screen and (max-width: 1199px) {
	.prev-next-arrows {
		display: none;
	}
}

/* Cart (view order)
-------------------------------------------------------------- */

#cart-items .cart-product-name {
	font-size: 16px;
	font-weight: normal;
	padding-left: 0px;
}

.promo-code-value,
.cart-amount {
	text-align: right;
}

.edit-cancel {
	float: right;
	top: -24px;
	position: relative;
}

#shipping_choice {
	width: 350px;
}

@media screen and (max-width: 767px) {
	#shipping_choice {
		margin-bottom: 10px;
	}

	.cart-continue-shopping {
		display: none;
	}
}

@media screen and (max-width: 500px) {
	#shipping_choice {
		width: 90%;
	}
}

@media screen and (max-width: 367px) {
	.proceed-to-checkout {
		width: 230px;
	}
	.proceed-to-checkout a {
		background-size: 230px;
		background-repeat: no-repeat;
		min-width: 230px;
		font-size: 1rem;
		width: 230px;
		height: 60px;
	}
}

.order-summary-sidebar .order-summary-topimage img {
	max-width: 100%;
}

@media screen and (max-width: 575px) {
	.order-summary-sidebar .order-summary-topimage img {
		margin: 0 auto -40px;
	}
}

#loading-spinner {
	display: block;
	background-color: rgba(255,255,255,0.3);
}

#loading-spinner div {
	top: 50%;
	position: relative;
	left: 50%;
	margin-left: -94px;
}

/* Checkout
-------------------------------------------------------------- */

@media screen and (max-width: 1199px) {
	.checkout-banner {
		display: none;
	}

	.checkout-form-left {
		width: 100%;
		float: none;
	}
}

.widget_ordersummary table.table td {
	padding-left: 0;
}

.checkout-step2 p {
	margin-bottom: 20px;
}

#checkoutone a {
	color: #8fb25c;
	text-decoration: underline;
}

#checkoutone a:hover {
	color: #000;
}

/* Instagram
-------------------------------------------------------------- */

.left {
	float: left;
}

.gram-thumb
{
	width: 280px;
	float: left;
	margin: 20px 0;
}

.gram-thumb-image
{
	width: 100%;
	height: 226px;
	text-align: center;
	margin: 0 auto;
	overflow: hidden;
}

.gram-likes {
	float: right;
}

.gram-thumb-desc{
	width: 70%;
	margin: auto;
	min-height: 160px;
}
.break
{
	clear: both;
}

@media screen and (max-width: 1222px) {
	.page-template-instagram .break {
		display: none;
	}
}

/* Category Banners
-------------------------------------------------------------- */

.catban-wrap a {
	position: relative;
}

.catban-block {
	position: absolute;
	background-color: rgba(255, 255, 255, 0.8);
	height: 145px;
	width: 200px;
	top: 10px;
	left: 50%;
	margin-left: -100px;
	text-align: left;
	padding-left: 20px;
	padding-top: 20px;
}
/*
.cycle-slide .catban-descriptive {
	display: inline-block;
	max-width: 200px;
}
*/
.catban-block:hover {
	color: #333;
}

.catban-fancy,
.catban-fancy:hover {
	font-family: "Alex Brush", cursive;
	font-size: 2.4em;
	line-height: 0em;
	color: #000;
}

.catban-bold,
.catban-bold:hover {
	font-family: "Roboto Condensed", sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
}

.catban-descriptive {
	width: 98%;
	white-space: normal;
	word-wrap: break-word;
}

.catban-descriptive p {
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	line-height: 1.3em;
	color: #555;
}


/* Blog
-------------------------------------------------------------- */

.blog .entry-content {
	margin-top: 15px;
}

.blog .entry-footer .cat-links,
.single .entry-footer .cat-links {
	margin-right: 15px;
	margin-bottom: 15px;
	display: inline-block;
}

.generic-sidebar .generic-details {
	margin-top: 0;
}

.generic-sidebar .generic-details .widget_giftcard {
	margin-top: -40px;
	margin-bottom: 0;
}

.widget-area {
	width: 100%;
}
.generic-sidebar .generic-topimage {
	margin-bottom: 15px;
}

.widget_giftcard {
	position: relative;
	top: -40px;
	left: -10px;
}

.generic-sidebar .widget {
	margin-bottom: 20px;
}

.calendar_wrap table {
	width: 100%;
}

.calendar_wrap table caption {
	caption-side:top;
}

.widget ul {
	padding-left: 20px;
}

/* Generic Pages
-------------------------------------------------------------- */

.page-template-default .generic-content img {
	max-width: 778px;
}

@media screen and (max-width: 769px) {
	.contact-us .content-wrapper td {
		display: block;
	}

	.contact-us input[type="text"],
	.contact-us input[type="email"],
	textarea {
		width: 90%
	}
}

@media screen and (max-width: 480px) {
	footer #sb_instagram.sbi_col_4 #sbi_images .sbi_item {
		width: 30%;
	}
	footer #sb_instagram.sbi_col_4 #sbi_images .sbi_item a {
		max-height: 100px;
	}
}

/* Purchase Modal
-------------------------------------------------------------- */

#purchaseModal .modal-dialog {
	width: 800px;
}

.modal-addons {
	margin: 10px -30px;
	clear: both;
	overflow: hidden;
}

.modal-price {
	margin-bottom: 0px;
}

.modal-divider-title {
	background: #8fb25c;
	clear: both;
	color: white;
	padding: 2px 30px;

	position: relative;
	top: 26px;
	margin-right: -30px;
}

#purchaseModal .product-entry {
	height: 275px;
	margin-left: 20px;
	padding: 0px;
}

#purchaseModal .product-entry .img-wrap {
	padding: 0 5px;
	min-height: 130px;
}
#purchaseModal .product-entry .img-wrap a {
	height: 130px;
	width: 100%;
	display: inline-block;
	position: relative;
}

#purchaseModal .product-entry .img-wrap a img {
	position: absolute;
	top:0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	max-height: 100%;
	max-width: 100%;
}

#purchaseModal .product-entry-title {
	font-size: 15px;
	display: inline-block;
	min-height: 47px;
}

@media screen and (max-width: 810px) {
	#purchaseModal .product-entry .img-wrap {
		margin-top: 5px;
	}
	#purchaseModal .modal-dialog {
		width: 100%;
		margin: 0;
	}

	.modal-addon-products {
		height: 300px;
		overflow: scroll;
		white-space: nowrap;
	}

	#purchaseModal .product-entry {
		float: none;
		display: inline-block;
		white-space: normal;
	}

	.modal-footer .btn {
		margin: 6px;
		padding: 6px;
	}
}